package com.simuwang.base.pojo.dto;

import cn.hutool.core.lang.Pair;
import lombok.Data;

import java.util.Map;

@Data
public class TemplateDetailDTO {

    /**
     * 模板idi
     */
    private Integer templateId;
    /**
     * 循环方向：1-行，2-列
     */
    private Integer direction;

    /**
     * 字段所在表格中的位置
     */
    private Map<String, Pair<Integer, Integer>> fieldPositionMap;
}
